name: Demande de fusion (Pull Request)
body:
  - type: markdown
    attributes:
      value: |
        Une demande de fusion (Pull Request) a pour objectif de
        partager au reste de l'équipe un développement réalisé.
        Décrire les modifications apportées, leur impact et le contexte
        dans lequel elles ont été réalisées permettra aux relecteurices
        de plus facilement comprendre et valider votre travail.
  - type: textarea
    id: details
    attributes:
      label: Détails
      description: Décrivez le contenu de la PR, son impact concret
    validations:
      required: true
  - type: textarea
    id: why
    attributes:
      label: Pourquoi ?
      description: Pourquoi ces modifications sont elles nécessaires ? Dans quel contexte s'inscrivent-elles ?
  - type: textarea
    id: documentation
    attributes:
      label: Documentation
      description: Précisez ici des références à des ressources que vous avez utilisées pour réaliser ces modifications
